html,body {
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
}

#button-delete {
    float: right !important;
}

img {
    border: 0;
}

p {
    padding: 3px 8px 3px 8px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

fieldset {
    margin: 0;
    border: none;
    padding: 0;
}

a,a:hover,a:active,a:visited {
    text-decoration: none;
    outline: none;
    color: #0a67ca;
}

a.iconlink:hover {
    text-decoration: none;
}

a.button.pressed,a.button:active,input.button:active {
    background-image: none;
}

select {
    width: 100%;
    padding: 10px;
    -webkit-appearance: listbox;
    min-height: 40px;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

select,textarea,input[type="text"],input[type="password"] {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 10px 5px;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

select {
    background: #f1f1f1!important;
    background: -moz-linear-gradient(top,#f5f5f5 0,#EAEAEA 100%)!important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f5f5f5),color-stop(100%,#EAEAEA))!important;
    background: -o-linear-gradient(top,#f5f5f5 0,#EAEAEA 100%)!important;
    background: -ms-linear-gradient(top,#f5f5f5 0,#EAEAEA 100%)!important;
    background: linear-gradient(top,#f5f5f5 0,#EAEAEA 100%)!important;
}

fieldset legend {
    display: block;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    color: #333;
    padding: 8px 0;
    margin-bottom: 20px!important;
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

fieldset fieldset legend {
    border-bottom: 1px dotted #ddd;
    padding: 10px 0;
    margin-bottom: 10px;
    text-align: left;
}

input[type="checkbox"] {
    width: 20px;
    height: 20px;
}

input.button {
    display: block;
    margin-bottom: 10px;
    padding: 8px!important;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}

input[type='button'],.popup-box a,.popup-box #sections-table td,#mailFoldersBox a,#addressList a,.contactfieldbutton.deletebutton,.iframe a.active,#subscriptionTable td.name,div.buttonBox a,#message-objects div a.button,input.button.mainaction,input.button.mainaction:active {
    display: inline-block;
    background: #888;
    border: none;
    color: #fff;
    -webkit-appearance: none;
}

body.iframe {
    position: static;
    background: #fff;
    margin: 0;
    min-width: 300px!important;
}

body.iframe .footerleft.floating,#composeview-bottom .formbuttons.floating {
    position: static;
}

.contentbox .boxtitle,body.iframe .boxtitle {
    position: static;
    color: #333;
    background: none;
    border-bottom: 1px solid #ccc;
    margin: 0;
    box-sizing: border-box;
    height: auto!important;
    padding: 10px;
}

.footerleft,.footerright {
    padding: 0 0 20px 0;
}

.footerleft input {
    width: 80%;
    margin-left: 10%;
}

.formbuttons input.button,.formbuttons input.button:active {
    background-image: none;
}

ul.proplist li,table.propform td {
    width: auto;
    background: #fff;
    border: none;
}

body.iframe .footerleft.floating:before,#composeview-bottom .formbuttons.floating:before {
    background: none;
}

#toplogo {
    display: none;
}

.listbox {
    background: transparent;
}

.listbox table.listing {
    background: #fff;
}

.minwidth {
    min-width: 0!important;
}

.uibox {
    border-radius: 0;
    border: none!important;
}

.listbox .listitem.selected,.listbox .tablink.selected,.listbox .listitem.selected>a,.listbox .tablink.selected>a,.listing tbody tr.unfocused td,.listing tbody tr.selected td,.listing li.selected,.listing li.selected>a,ul.listing li {
    color: #333;
    background-color: #eee;
}

div.ui-dialog.ui-draggable {
    width: 94%!important;
}

.popup-box a,.popup-box #sections-table td,#mailFoldersBox a,#addressList a,.contactfieldbutton.deletebutton,.iframe a.disabled,.iframe a.active,#subscriptionTable td.name,div.buttonBox a,#mailboxlist li.mailbox a,.googie_list td span,ul.toolbarmenu li a,#taskbar a,#taskbar a.button-selected,.minimal #taskbar a,.popupmenu a,#quicksearchbar a.search-apply,#quicksearchbar a.search-reset {
    background: #eee!important;
}

.popup-box a.disabled {
    color: #ccc!important;
}

#main-menu a.active {
    background: #fff;
}

#messagestack {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0;
}

#messagestack div {
    width: 100%;
    margin: 0;
    border-radius: 0;
    border: none;
    text-shadow: none;
    box-sizing: border-box;
    overflow: hidden;
    color: #fff!important;
    background: #888;
}

#messagestack div a,#messagestack div.loading,#messagestack div.error,#messagestack div.warning,#messagestack div.confirmation {
    color: #333;
    font-weight: normal;
}

#messagestack div a {
    text-decoration: underline;
}

#message {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    text-align: center;
}

#login-form #message div,#message div.loading,#message div.warning,#message div.error,#message div.notice,#message div.confirmation,#message-objects div.notice {
    color: #000;
    font-weight: normal;
    background-color: #fff;
    padding: 6px 30px;
    border: 1px solid #ccc;
}

#message div.error,#message div.warning {
    background-color: #FFC9CC;
}

#message div.confirmation {
    background-color: #DDFFC9;
}

#login-form #logo {
    display: none;
}

#login-form {
    width: 100%;
    margin: 0;
    padding: 40px 0 0 0;
    box-sizing: border-box;
    color: #333;
}

#login-form h1 {
    display: none;
}

#login-form #message {
    padding-left: 8px;
    padding-right: 8px;
}

#login-form #company-name {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: #0075c8;
    font-size: 1.4em;
    color: #fff;
    padding: 10px;
    font-weight: bold;
}

#login-form #message div {
    display: block;
    border: none;
    overflow: hidden;
    background-image: none;
    padding-left: 8px;
    padding-right: 8px;
}

#login-form .box-inner {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 10px;
    border: none;
    box-shadow: none!important;
    background: transparent;
}

#login-form .box-bottom {
    background: none;
}

#login-form form {
    background: #fff;
    padding: 0;
}

#login-form form table {
    width: 100%;
}

#login-form table td {
    white-space: normal!important;
}

#login-form table td,#login-form table td.title,#login-form table td.input {
    display: block;
    text-align: left;
    width: 100%;
    padding: 10px 0 0 0;
    color: #333;
}

#login-form input[type='text'],#login-form input[type='password'],#login-form td select {
    font-size: 1.2em;
    padding: 10px;
    margin: 0;
    width: 100%;
    border: 1px solid #ccc;
}

#login-form input.button,#login-form input.button:active {
    border: none;
    background: #888;
    color: #fff;
}

#login-form p {
    width: 100%;
    margin: 0;
    padding: 0;
}

#login-logo-icon {
    position: relative;
    margin: -10px 0 0 20px;
}

#login-form #bottomline {
    position: static;
    visibility: hidden;
    text-align: right;
    margin-top: 0;
}

#login-form #bottomline a {
    display: block;
    visibility: visible;
    margin: 0 10px 10px 0;
    color: #999;
    text-decoration: underline;
}

#rcmloginsubmit {
    font-size: 1.2em;
    padding: 10px;
    width: 100%;
    margin: 0 0 20px 0;
}

#main-menu,.popup-box .popup-close,.popupmenu .popup-close {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    background: #5E9EE3;
}

#main-menu a,.popup-box .popup-close a,.popupmenu .popup-close a,#quicksearchbar .popup-close a {
    display: block;
    float: left;
    border-radius: 0;
    padding: 12px!important;
    text-align: center;
    color: #fff;
    width: 32px;
    height: 26px!important;
    border: 0!important;
}

.popup-box .popup-close a,.popupmenu .popup-close a,#quicksearchbar .popup-close a {
    background: transparent!important;
    font-weight: bold;
}

.popup-box .popup-close a i,.popupmenu .popup-close a i {
    padding-right: 10px;
}

.popupmenu,#rcmKSearchpane {
    max-height: 100%;
}

#messagetoolbar,#messagelistfooter,#searchfilter {
    display: none;
    height: auto;
}

#mainscreen,#mainscreen.offset,.minimal #mainscreen,.minimal #mainscreen.offset {
    top: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0;
    margin: 0;
}

#mailviewsplitterv {
    display: none;
}

#mailview-right {
    position: static;
}

#mailview-top {
    top: 0;
    border: none;
}

#messagelistcontainer {
    top: 20px;
    bottom: 0;
    border-top: 1px solid #ddd;
}

#current-folder {
    height: 20px;
    font-weight: normal;
    background: #fff;
}

#current-folder span {
    display: inline-block;
    padding: 2px 0 0 5px;
    margin: 0;
}

#messagelistcontainer table,#messagelistcontainer table thead {
    display: none;
}

#messagelistcontainer table#messagelist,#messagelistcontainer table#messagelist tbody {
    display: block;
}

#messagelist tr {
    display: block;
    position: relative;
    height: 60px;
    width: 100%;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
}

#messagelist tr.even {
    background: #FFFEFC;
}

#messagelist td {
    display: none;
    position: absolute;
    border: none;
    padding: 0;
    background-color: transparent;
    color: #333!important;
}

#messagelist tr.selected,#messagelist tr.unfocused {
    background-color: #E0EEFF!important;
}

#messagelist tr td {
    background-color: transparent!important;
}

#messagelist tr.selected td a,#messagelist tr.selected td span,#messagelist tr.unfocused td a,#messagelist tr.unfocused td span {
    color: #333!important;
}

#messagelist td.subject {
    display: block;
    top: 0;
    left: 0;
    right: 5px;
    bottom: 0;
    z-index: 2;
    width: auto;
}

#messagelist td.subject a {
    position: absolute;
    display: block;
    left: 0;
    right: 95px;
    top: 0;
    bottom: 0;
    padding: 10px 0 0 5px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#messagelist td.from,#messagelist td.to,#messagelist td.fromto {
    display: block;
    left: 5px;
    bottom: 10px;
    font-weight: normal;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: transparent!important;
}

#messagelist td.date {
    display: block;
    right: 5px;
    bottom: 10px;
    font-weight: normal;
    width: auto;
    background: transparent!important;
}

#messagelist td.status {
    display: block;
    right: 30px;
    padding-top: 8px;
    background: transparent!important;
}

#messagelist td.attachment {
    display: block;
    right: 45px;
    padding-top: 8px;
    background: transparent!important;
}

#messagelist td.flag {
    display: block;
    right: 63px;
    padding-top: 8px;
    background: transparent!important;
}

#messagelist td.subject .msgicon {
    display: none;
    position: absolute;
    right: 90px;
    top: 8px;
    height: 16px;
    width: 16px;
}

#messagelist td.subject span.msgicon.replied,#messagelist td.subject span.msgicon.forwarded,#messagelist td.subject span.msgicon.replied.forwarded {
    display: block;
}

#countcontrols {
    margin-top: 20px;
}

#countcontrols>span {
    display: block;
    margin: 0 0 10px 0;
    text-align: center;
}

#countcontrols .pagenavbuttons a {
    padding: 12px;
    margin: 0;
}

#messagelist tr.selected,#messagelist tr.unfocused {
    background-color: #ddd!important;
}

.records-table tr.selected td {
    background: #ddd;
}

#mailview-right.uibox {
    border: none;
}

#mailview-right #messageheader {
    padding-left: 10px;
}

#mailview-right #messageheader h2.subject {
    margin: 0 60px 0 0;
}

#messageheader {
    z-index: 1;
    background: transparent;
}

#messageheader .countdisplay,#messageheader .moreheaderstoggle,#messageheader #contactphoto {
    display: none;
}

#messageheader #countcontrols {
    margin: 0;
    right: 0;
    top: 3px;
}

#formatcontrols {
    display: none;
}

#all-headers {
    height: auto;
    min-height: 100px;
}

#messagecontent {
    padding-top: 20px;
    bottom: auto;
}

#messagecontent .leftcol,#messagecontent .rightcol {
    margin: 0;
}

#messagecontent .rightcol {
    float: none;
    width: auto;
    background: transparent;
}

#messagebody p.image-attachment {
    margin: 0;
    padding: 10px 0;
    border-top: 1px solid #ddd;
}

.attachmentslist li a:hover {
    text-decoration: none;
}

#message-objects #remote-objects-message {
    background-image: none;
    padding: 10px;
    margin: 0 10px 10px 10px;
    line-height: 1.8em;
}

#header {
    top: 0;
    display: none;
}

#toplogo,#topline,.minmodetoggle {
    display: none!important;
}

#topnav,.minimal #topnav {
    position: static;
    display: block;
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    height: auto;
    color: #000;
}

#taskbar {
    position: static;
    float: none;
    width: auto;
    margin: 0;
    padding: 0;
    background: transparent;
}

#taskbar .button-inner,.minimal #taskbar .button-inner {
    position: static;
    display: block;
    background: none!important;
    padding: 0!important;
    margin: 0!important;
    height: auto!important;
    width: auto!important;
    text-indent: 0!important;
}

#taskbar a,.minimal #taskbar a,#taskbar .button-inner span,.minimal #taskbar .button-inner span {
    background: none!important;
}

#taskbar a span.tooltip {
    display: none!important;
}

#taskbar a span.button-inner {
    font-size: 100%;
}

#mailview-left {
    display: none;
}

#mailview-left.popup-box {
    width: auto!important;
}

#mailview-left #mailboxcontainer {
    position: static;
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    top: 0;
}

.listbox .scroller,.listbox .boxfooter,.boxfooter .listbutton {
    position: static;
    width: auto;
    background: transparent;
    border: none;
}

#folderlist-footer {
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

#settings-sections,#settings-sections h2,.splitter {
    display: none;
}

.listbox .listitem,.listbox .tablink,.listing tbody td,.listing li {
    border: none;
}

.listbox .listitem a,.listbox .tablink a,.listing tbody td,.listing li a {
    padding: 8px;
}

ul.listing li ul {
    border-top: 1px solid #ddd;
}

#addressview-left,#addressview-right,#settings-right,#settings-right .contentbox,#settings-right .iframebox,#pluginbody.contentbox {
    position: static;
    width: auto!important;
}

#directorylist li {
    background: none;
}

#directorylist li a,#contacts-table .contact td.name,#sections-table tbody td.section,#settings-sections span.listitem a,#settings-sections span.tablink a {
    background-image: none!important;
    padding: 8px!important;
}

#directorylist li.contactgroup a {
    padding-left: 24px!important;
}

#directorylist li.addressbook div.collapsed,#directorylist li.addressbook div.expanded {
    top: 4px;
    right: 20px;
    left: auto;
    bottom: auto;
    background: none;
}

#addressview-left div.uibox,#addressview-right div.uibox,#settings-right div.uibox {
    position: relative;
    top: 0!important;
    left: 0!important;
    right: auto!important;
    bottom: auto!important;
    float: none;
    width: 100%!important;
    margin: 0;
    max-height: 180px;
    min-height: 100px;
    overflow-y: auto;
    border-bottom: 3px solid #ddd!important;
}

#contacts-box {
    min-height: 500px!important;
    overflow-y: auto;
}

#settings-right div.uibox.contentbox {
    max-height: none;
    overflow: hidden;
    background-color: transparent;
}

#settings-right .scroller {
    padding: 0;
}

#addressview-left .countdisplay,#addressview-right .countdisplay,#settings-right .countdisplay {
    display: none;
}

#addressview-left .boxpagenav,#addressview-right .boxpagenav,#settings-right .boxpagenav {
    position: static;
    padding: 8px 5px;
}

#addressview-left .boxfooter,#addressview-right .boxfooter,#settings-right .boxfooter {
    position: absolute;
    top: 2px;
    right: 8px;
    left: auto;
    bottom: auto;
    border: none;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.boxfooter .listbutton {
    display: inline-block;
    width: auto;
    height: auto;
    background: #aaa;
    color: #fff;
    padding: 5px 10px;
    margin-left: 10px;
    min-width: 24px;
    text-align: center;
}

.boxfooter .listbutton .inner {
    text-indent: 0;
    background: none;
    font-weight: bold;
    width: auto;
    height: auto;
    text-align: center;
}

#quotadisplay {
    display: none!important;
}

#folderlist-content {
    height: auto!important;
}

#headerbuttons {
    top: 2px;
}

#headerbuttons input.button {
    padding-left: 4px!important;
    padding-right: 4px!important;
    max-height: 31px;
}

#rcmdraglayer,.iframe-dragdrop-fix {
    display: none!important;
}

table.propform td.title {
    padding-right: 10px;
    white-space: normal;
}

.uibox .boxtitle,.uibox .listing thead td {
    border-bottom: 1px solid #ddd;
    background: none!important;
    color: #333;
}

.listbox .listitem a,.listbox .tablink a,.listing tbody td,.listing li a {
    color: #333;
}

#rcmrowidentitieslink,#rcmrowfolderslink {
    display: none;
}

#pluginbody.contentbox .boxtitle {
    background: none;
}

#pluginbody.contentbox table {
    margin-left: 0!important;
    margin-right: 0!important;
}

#contactphoto {
    display: static;
    width: 100%;
}

#contactphoto .formlinks {
    margin-left: 130px;
}

#contactphoto .formlinks br {
    display: none;
}

#contactpic {
    float: left;
}

#contacthead .names input,#contacthead .addnames input {
    display: block;
    width: 100%;
}

#contacthead .addfield {
    padding: 5px 0;
}

.contactfieldgroup {
    background: none;
}

a.deletebutton {
    position: static;
    display: block;
    margin-top: 5px!important;
    width: auto;
}

#contactsectioncontact legend {
    background: none;
    border-bottom: 1px solid #ddd;
    padding-left: 0;
}

#contactsectioncontact select {
    margin: 0;
    min-height: 0;
}

#contacts-table tbody tr.selected.focused>td:first-child {
    border-left: none;
}

#directorylist li.contactgroup input {
    margin-left: 20px;
    box-sizing: border-box;
    width: 90%;
}

.tabsbar {
    border-bottom: 1px solid #ddd;
    overflow: hidden;
}

.tabsbar .tablink {
    background: transparent;
}

.tabsbar .tablink a {
    display: inline-block;
    background: transparent;
    padding: 5px;
    min-height: 30px;
}

.tabsbar .tablink.selected a {
    border: 1px solid #ddd;
}

.tabsbar .tablink.selected {
    background: transparent;
}

.tabsbar .tablink.selected a {
    background: #ddd;
    color: #333;
}

.popup-box,.popupmenu {
    position: absolute!important;
    display: none;
    top: 0!important;
    left: 0!important;
    right: 0!important;
    border: none!important;
    border-radius: 0;
    background: #fff!important;
    padding: 60px 10px 10px 10px;
    z-index: 888!important;
    width: auto!important;
    min-height: 100%;
}

.popupmenu {
    z-index: 6000!important;
}

.popup-box li,.popupmenu li,.popupmenu span {
    background: transparent!important;
    border: none!important;
    padding: 0!important;
}

.popupmenu li a:hover {
    background: transparent;
}

.popup-box h5,.popupmenu h5,.popup-box h2.boxtitle {
    position: absolute;
    top: 13px;
    left: 70px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 1.2em;
    text-align: left;
    border: 0;
    color: #fff;
    background-color: transparent;
}

.popup-box span {
    color: #333;
}

.popup-box #sections-table thead {
    display: none;
}

.popup-box h5 span.rightalign {
    float: right;
    padding-right: 40px;
}

.popup-box .divider {
    padding-bottom: 5px;
    border-bottom: 1px solid #E0E0E0;
    margin-bottom: 15px;
}

.popup-box ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.popup-box span.dropbutton {
    display: block;
}

.popup-box .dropbutton .dropbuttontip {
    background: transparent;
    left: 0;
    width: auto;
}

.popup-box a,.popup-box #sections-table td,#mailFoldersBox a,#addressList a,.contactfieldbutton.deletebutton,.iframe a.disabled,.iframe a.active,#subscriptionTable td.name,div.buttonBox a,#mailboxlist li.mailbox a,.googie_list td span,ul.toolbarmenu li a,#taskbar a,#taskbar a.button-selected,.minimal #taskbar a,.popupmenu a,#quicksearchbar a.search-apply,#quicksearchbar a.search-reset,#composeheaders a.iconlink.edit {
    display: block!important;
    padding: 12px 10px!important;
    margin: 0 0 10px 0;
    border: 1px solid #CECECE!important;
    border-radius: 0!important;
    color: #000!important;
    height: auto!important;
    text-indent: 0!important;
    background-position: 0 0!important;
    background: #f1f1f1!important;
    background: -moz-linear-gradient(top,#f5f5f5 0,#EAEAEA 100%)!important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f5f5f5),color-stop(100%,#EAEAEA))!important;
    background: -o-linear-gradient(top,#f5f5f5 0,#EAEAEA 100%)!important;
    background: -ms-linear-gradient(top,#f5f5f5 0,#EAEAEA 100%)!important;
    background: linear-gradient(top,#f5f5f5 0,#EAEAEA 100%)!important;
}

.popup-box .compose {
    display: none!important;
}

.popup-box .boxtitle {
    background: none!important;
    color: #333;
}

#mailboxlist ul,#mailboxlist li,#mailboxlist li:first-child,#mailboxlist li.mailbox ul {
    position: relative;
    border: none;
    border-radius: 0;
    padding: 0;
    margin: 0;
}

#mailboxlist li.mailbox ul {
    margin-left: 20px;
}

#mailboxlist li.mailbox div.treetoggle {
    top: 0;
    left: auto;
    right: 0;
    width: 42px;
    height: 42px;
    z-index: 999;
}

#mailboxlist li.mailbox a .unreadcount {
    position: static;
    display: inline-block;
    margin-left: 15px;
    background: transparent!important;
}

#main-menu a.active {
    color: #960000;
}

.funnel-filter span,.funnel-search span {
    display: none;
    float: right;
}

.funnel-filter.active span,.funnel-search.active span {
    display: block;
}

#messagesearchtools {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.listbox .boxfooter {
    height: auto;
}

.popup-close a,.popup-box h5,.popupmenu h5 {
    color: #fff!important;
}

#header #topnav {
    background: #fff!important;
}

.button-skin-options span {
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-right: 5px;
    margin-top: 3px;
}

#skin-color-select a {
    display: inline-block!important;
    border: none!important;
    height: 30px!important;
    width: 30px!important;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}

#skin-color-select br {
    display: none;
}

input#quicksearchbox {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    font-size: 120%;
    font-weight: normal;
    margin-bottom: 20px;
}

#quicksearchbar li {
    display: block;
    width: 48%;
    float: left;
    margin-bottom: 10px;
}

#quicksearchbar li input {
    width: 24px;
    height: 24px;
}

#quicksearchbar a.search-apply {
    clear: both;
}

#quicksearchbar a#searchmenulink,#quicksearchbar a#searchreset {
    display: none!important;
}

#composeview-right,#compose-content,#compose-attachments,#composebodycontainer {
    position: static;
}

#composeheaders {
    background: none;
}

.moreheaderstoggle .iconlink {
    color: #333;
    text-align: center;
}

#composeheaders a.iconlink.edit {
    margin-top: 5px;
}

#composeheaders .headers-table .editfield textarea {
    padding: 8px;
    min-height: 50px;
}

#composeheaders .formlinks a {
    background: none;
    padding: 5px 10px 5px 0;
}

#composeheaders td.title a.cancel {
    background: none;
    text-indent: 0;
    font-size: 1.4em;
    font-weight: bold;
    color: #888;
    height: auto;
    width: auto;
    top: -14px;
    right: -6px;
}

.moreheaderstoggle {
    background: #eee;
}

#composeoptions .composeoption {
    display: block;
}

#composeoptions .composeoption select,#composeoptions .composeoption input {
    width: auto;
}

#composebodycontainer,#composebody {
    min-height: 300px;
}

#composebody {
    overflow-y: auto;
}

#composeview-bottom {
    height: auto!important;
}

#compose-attachments {
    position: static;
    width: auto;
    border-top: 1px solid #ddd;
    background: none!important;
}

.attachmentslist li a,#compose-attachments ul li {
    font-weight: normal;
}

#composequicksearch {
    background: none;
    margin: 0;
    padding: 20px 8px 10px 8px;
}

#contactsearchbox {
    padding: 18px 12px;
}

#searchmenulink,#compose-contacts #searchreset,a.button.extwin {
    display: none!important;
}

#compose-contacts #directorylist {
    border: none;
}

#contacts-table {
    margin-bottom: 10px;
}

#contacts-table td span {
    display: block;
    padding: 8px;
}

#contacts-table .selected td span {
    background: #eee;
}

#compose-contacts li a,#contacts-table td {
    background: none;
    padding-left: 8px;
}

#compose-contacts .boxfooter {
    padding: 0 8px;
}

#compose-contacts #directorylist {
    margin: 0 8px;
}

#compose-contacts #directorylist li a {
    padding: 14px 12px!important;
}

#compose-contacts .boxfooter a {
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 10px 0;
}

#compose-contacts .boxpagenav {
    position: static;
    width: 100%;
    margin: 0;
    padding: 0 8px;
    text-align: center;
}

#compose-contacts .boxpagenav a {
    display: inline-block!important;
}

.searchbox input,#quicksearchbar input {
    font-size: 1rem;
    font-weight: normal;
}

#countcontrols {
    margin: 20px 0 50px 0;
}

#filtersscreen {
    position: static;
}

#filter-form {
    min-width: 0;
}

#filter-form input,#filter-form select {
    width: auto;
    padding: 5px;
    margin: 0!important;
}

#filter-form .rulerow td,#filter-form .actionrow td {
    display: block;
    padding: 5px;
    width: auto;
}

#filter-form .rulerow td.rowbuttons a,#filter-form .actionrow td.rowbuttons a {
    float: left;
    border: none!important;
}

#filter-form .rulerow td select,#filter-form .actionrow td select {
    width: 100%;
}

#filter-form span.listarea {
    display: block;
    margin-top: 10px;
}

#filter-form .adv select {
    display: block;
}

#filterslist tbody tr.disabled td,#filtersetslist tbody tr.disabled td {
    color: #333;
    font-weight: normal;
}

div.rulerow,div.actionrow,div.rulerow:hover,div.actionrow:hover {
    background: #eee;
    border: none;
}

#filter-form input.mainaction {
    width: 80%;
}

#filter-form .formbuttons label {
    display: block;
    margin: 20px 0 0 0;
}

#filter-form #_allof,#filter-form #_anyof,#filter-form #_any {
    margin-top: 5px;
}

#filter-form #_allof,#filter-form #_anyof,#filter-form #_any,#filter-form label[for='_allof'],#filter-form label[for='_anyof'],#filter-form label[for='_any'] {
    display: block;
}

.ui-tabs ul {
    white-space: nowrap;
}

.ui-tabs .ui-tabs-nav li {
    padding: 0;
}

.ui-tabs .ui-tabs-nav li a {
    padding: 10px 3px;
    font-weight: normal;
}

.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year {
    color: #333;
}

.ui-datepicker td span,.ui-datepicker td a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a,.ui-dialog-content .tabsbar .tablink.selected a {
    background: #aaa;
    color: #fff;
}

.ui-widget-header {
    background: #e4e4e4;
}

.calendar-page #calendar-header {
    left: 0;
    right: 0;
    border: none;
    background: #ddd;
}

.calendar-page #message,.calendar-page #calquicksearchbar,.calendar-page #taskstogglecontainer,.calendar-page #calusernamecontent small {
    display: none!important;
}

.calendar-page #sectionslist,.calendar-page #prefs-box,.calendar-page #calendar-container,.calendar-page #calendar,.calendar-page #tasks {
    left: 0;
    right: 0;
    width: 100%;
    display: block!important;
}

.calendar-page #sectionslist,.calendar-page #tasks {
    visibility: hidden;
    margin-top: 0;
    top: 0;
}

.calendar-page #sectionslist {
    border: none;
}

.calendar-page .boxtitle {
    height: auto;
}

.calendar-page #sectionslist .boxtitle a {
    display: inline-block;
    padding: 10px 14px 8px 14px;
    border: 1px solid #aaa;
    background: #fff;
}

.calendar-page #prefs-box {
    border: none;
    border-bottom: 1px solid #aaa;
}

.calendar-page #todaybutton {
    top: 65px!important;
}

.calendar-page #todaybutton center {
    text-align: left;
}

.calendar-page select {
    width: auto;
}

.calendar-page .fc-view.fc-agenda {
    overflow-y: auto;
    height: 2000px!important;
}

.calendar-page .fc-view.fc-agenda div {
    height: auto!important;
}

.calendar-page #filters-table-content tr td:first-child,.calendar-page #subscription-table-content tr td:first-child {
    width: 1%;
}

.calendar-page #subscriptiontoggle-content,.calendar-page #subscriptiontoggle-content {
    border-bottom: none;
}

.calendar-page input#summary {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.calendar-page span#startfulltext,.calendar-page span#endfulltext {
    display: block;
    margin-bottom: 10px;
}

.calendar-page select#prioritysel {
    margin-bottom: 10px;
    width: 100%;
}

.calendar-page select#categories {
    margin-top: 10px;
    width: 100%;
}

.calendar-page input#location {
    padding: 8px;
    width: 100%;
    box-sizing: border-box;
    margin-top: 10px;
}

.calendar-page #taskscontent {
    height: auto!important;
}

#taskbar a.button-calendar span.button-inner,#taskbar a.button-calendar.button-selected span.button-inner {
    color: #333;
}

.calendar-page #datepicker-title,.calendar-page #weeknumber,.calendar-page #tasksheader,.calendar-page #tasksheader th,.calendar-page #prefs-box {
    background: #fff;
    border-top: none;
}

.calendar-page #weeknumber {
    border-bottom: none;
}

.calendar-page #tasks th,td {
    font-size: 1em;
}

.calendar-page #tasksheader th {
    font-weight: bold;
    border-bottom: none;
}

#summary {
    position: static;
    padding: 10px;
    width: auto;
    margin: 50px 0 0 0;
}

#summary legend {
    margin-bottom: 0!important;
}

#summarytable {
    width: 100%;
}

#summarytable td {
    white-space: normal;
    padding: 5px 1px;
    text-align: left;
}

#summary #summarytable td li {
    background: transparent!important;
}

#summary #summarytable td a {
    padding: 0!important;
    border: none!important;
    background: transparent!important;
    margin: 0!important;
}

#summarytable td:last-child {
    display: none;
}

#summary table.quota {
    width: 100%;
}

.login-page #header,#rss,#keyboardInputMaster,img.keyboardInputInitiator,.updatepm.myrcmessage {
    display: none;
}

#ifplcontainer {
    color: #000;
}

#ifplcontainer p {
    padding-top: 5px;
    background: transparent;
}

#skin_preview {
    padding-top: 10px;
}

#skin_preview_img {
    width: 100%;
    max-width: 450px;
}

#div.idle_timeout_box {
    left: 10px;
    right: 10px;
    width: auto;
    min-width: 0;
    background-image: none;
    margin: 0;
}

#notes {
    left: 0;
    right: 0;
    bottom: 0;
    top: 50px;
    background: none;
}

#previewNote {
    display: none;
}

#noteData {
    margin: 0;
    width: auto;
}

.note-form .color {
    width: 24px;
    height: 24px;
}

.note-form textarea,.note-form input[type=text] {
    width: 100%;
}

#noteSubmit {
    right: 0;
    bottom: 10px;
}

#fancybox-wrap {
    left: 0!important;
    right: 0!important;
    width: auto!important;
    padding-left: 5px;
    padding-right: 5px;
}

#fancybox-content {
    width: auto!important;
}

#fancybox-close {
    right: 0;
    top: 0;
}

.fancybox-bg {
    display: none!important;
}

#helptoolbar {
    top: 0;
}

.readtext {
    width: auto!important;
}

.readtext pre {
    white-space: normal;
}

select.deco {
    background: #fff;
    color: #333;
    padding: 0;
    margin: 0;
    border: 1px solid #333;
    height: auto;
}

#header h5 select.deco {
    padding: 2px;
    margin: 0;
    border: none;
    height: auto;
    min-height: 0;
    display: inline-block!important;
}

#header h5 select.deco option {
    color: #333;
    background: #fff;
}

.remotehint {
    width: auto;
    left: 0;
    right: 0;
    padding: 2px;
    background: #fff;
    color: #333;
    border: none;
    text-align: center;
    margin: 0;
}

#planner_controls_container {
    top: 50px;
}

#planner_controls td {
    display: inline-block;
    padding-top: 10px;
}

#planner_controls table {
    width: auto;
}

#planner_controls table td {
    white-space: nowrap;
}

#planner_controls td[nowrap] {
    display: block;
    clear: both;
    visibility: hidden;
}

#planner_controls select#controls {
    float: left;
    width: 200px;
    color: #333;
    padding: 10px;
    margin: 0;
    min-height: 0;
    height: auto;
    visibility: visible;
}

#planner_preview li,#planner_drag_list li,#planner_items li {
    margin-left: 0;
    margin-right: 0;
}

#planner_items {
    top: 150px;
}

#planner_controls_container,#planner_items,#filter_bar {
    width: auto;
    left: 10px;
    right: 10px;
    margin: 0;
}

input#planner_raw {
    width: 100%;
}

#planner_controls #help {
    display: none;
}

.plannerstatusbar {
    position: absolute;
    bottom: 0!important;
    top: auto!important;
}

#planner_input {
    overflow-y: auto;
}

#planner_input br {
    display: none;
}

#planner_input>div,#planner_input fieldset {
    float: none;
    width: 100%;
}

#control_bar {
    display: none!important;
}

#filter_selector {
    left: 10px!important;
    right: 10px!important;
    width: auto;
}

#filter_selector li {
    padding: 10px;
}

ul#planner_controls li a {
    padding: 10px 15px;
}

#rcmfd_signature {
    width: 100%;
    min-width: 0;
}

#upcoming-content {
    display: none;
}

#reply-all-big {
    float: left;
    border-radius: 0;
    padding: 12px!important;
    text-align: center;
    color: #5E9EE3;
    width: 40%;
    height: 70px!important;
    border: 0!important;
    font-family: IconFont;
    border: 1px solid #5E9EE3 !important;
    font-size: 70px;
    display: block;
    border-radius: 3px !important;
    margin-left: 10px;
    margin-bottom: 10px;
}

#forward-big {
    float: right;
    border-radius: 0;
    padding: 12px!important;
    text-align: center;
    color: #5E9EE3;
    width: 40%;
    height: 70px!important;
    border: 0!important;
    font-family: IconFont;
    border: 1px solid #5E9EE3 !important;
    font-size: 70px;
    display: block;
    border-radius: 3px !important;
    margin-right: 10px;
    margin-bottom: 10px;
}